import request from '@/utils/request'

// 查询钻孔信息列表
export function selectAbnormalEquipNo() {
  return request({
    url: '/project/ab/selectAbnormalEquipNo',
    method: 'get',
  })
}

export function selectAbnormalcancel(query) {
  return request({
    url: '/project/cab/cancel',
    method: 'get',
    params: query
  })
}
